/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}time{display:inline;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
legend{width:100%;margin-bottom:20px;font-size:21px;line-height:40px;border:0;border-bottom:1px solid #e5e5e5;}
legend small{font-size:15px;color:#999;}
svg:not(:root) {overflow: hidden;}
fieldset {border-width:0;padding: 0.35em 0.625em 0.75em;margin: 0 2px;border: 1px solid #c0c0c0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
/*
Name:           style_clearfix
Example:        class="clearfix|cl"
Explain:        Clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
.cl:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.cl,.clearfix{zoom:1;}

/* rslides */
.rslides{
    position:relative;
    list-style:none;
    overflow:hidden;
    width:100%;
    padding:0;

    margin:0;
}
.rslides li{
    -webkit-backface-visibility:hidden;
    position:absolute;
    display:none;
    width:100%;
    left:0;
    top:0;    background-size: cover; 
}
.rslides li:first-child{
    position:relative;
    display:block;
    float:left;
}
/*.rslides li:first-child p.t3:before {
  content:"";
background-image: url(../images/123.png);
 width:159px;
 height:32px;    display: block;
    margin: 0 auto;
}*/
.rslides li .com{ top: 38%;}
.rslides li .she{ }
.rslides li .com{position: absolute;
    top: 36%;
    color: #fff;
    z-index: 9;
       width: 100%;
    text-align: left;}
.rslides li .com p{    color: #fff;}
.rslides li .com .t1{font-size: 60px;font-weight: bold;}
.rslides li .com .t2{     margin: 10px 0px 0px;
    font-size: 26px;
    letter-spacing: 1px;
    font-family: 'Arial';}
.rslides li .com .t3{     margin-top: 50px;}
.rslides img{
    display:block;
    height:auto;
    float:left;
    width:100%;
    border:0;
}
/*pager*/
.callbacks_tabs.callbacks1_tabs{margin-top: -36px;
    position: relative;
    z-index: 2;
    margin-bottom: 39px;
    margin-left: 47%;}
.callbacks_tabs.callbacks1_tabs li{     width: 12px;
    float: left;
    height: 12px;
    margin-left: 6px;
    border: 1px solid #FFF;
    position: relative;
    border-radius: 30px;}
.callbacks_tabs.callbacks1_tabs li a{ display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 1px;
    z-index: 1000;
    color: rgba(100,200,300,0);
    color: transparent;
    border-radius: 30px;
    top: 1px;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#FFF;}

.callbacks_tabs.callbacks2_tabs{margin-top: -36px;position:relative;z-index: 2;margin-bottom:20px;    margin-left: 46%;}
.callbacks_tabs.callbacks2_tabs li{     width: 12px;
    float: left;
    height: 12px;
    margin-left: 6px;
    border: 1px solid #FFF;
    position: relative;
    border-radius: 30px;}
.callbacks_tabs.callbacks2_tabs li a{ display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 1px;
    z-index: 1000;
    color: rgba(100,200,300,0);
    color: transparent;
    border-radius: 30px;
    top: 1px;}
.callbacks_tabs.callbacks2_tabs li.callbacks_here a{background:#FFF;}
/* Callback example */
.callbacks_container{
    margin-bottom:2px;
    position:relative;
    width:100%;
    max-width:100%;
    text-align:center;
}

.callbacks{
    position:relative;
    list-style:none;
    overflow:hidden;
    width:100%;
    padding:0;
    margin:0;
}
.callbacks li{
    position:absolute;
    width:100%;
    left:0;
    top:0;
}
.callbacks li img{}

.callbacks .caption{
    display:block;
    position:absolute;
    z-index:2;
    font-size:20px;
    text-shadow:none;
    color:#fff;
    background:#000;
    background:rgba(0,0,0, .8);
    left:0;
    right:0;
    bottom:0;
    padding:10px 20px;
    margin:0;
    max-width:none;
}
.callbacks_nav{
    position:absolute;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    top:50%;
    left:0;
    opacity:0.6;
    z-index:3;
    text-indent:-9999px;
    overflow:hidden;
    text-decoration:none;
    height:50px;
    width:24px;
}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}

.callbacks_nav.prev{
    left:5%;
      background:transparent url("../images/prev1.png") no-repeat;
    right:auto;
  
}

.callbacks_nav.next{
    left:auto;
      background:transparent url("../images/prev2.png") no-repeat;
    right:5%;
  
}

.fleft {
    float: left!important;
}

.tt p{ font-size:42px; text-align: center; color:#333333; font-weight: bold; line-height:64px;}
.tt span{display: block;
    background: #004ea1;
    margin: 7px auto;
    height: 4px;
    text-align: center;
    width: 50px;}

.s0{ margin-top: 32px;   padding: 20px 0px 12px;}

.xg_html {
    height: auto;
    font-size: 14px;
    color: #666;
    text-align: left;
    overflow: hidden;
}

.about {    padding: 40px 0px 50px 0px;    background: #f5f5f5;}
.about .conbox {    margin-top: 12px;}
.about .conbox .conleft {}
.about .conbox .conleft h3 {font-size: 34px;font-weight: normal;}
.about .conbox .conleft h3 a {color: #f35e1a;}
.about .conbox .conleft .p1 {    margin-bottom: 38px; font-size:18px; color:#333;
    margin-top: 14px;}
.about .conbox .conleft .p2 {    font-size: 15px;
    line-height: 34px;overflow : hidden;text-overflow: ellipsis;}
.about .conbox .conleft em {display: block;margin-top: 50px;width: 55px;height: 1px;background: #aeaeae;}
.about .conbox .conleft a.ljgda {display: block;width: 146px;height: 44px;border: 1px solid #d0d0d0;line-height: 44px;text-align: center;font-size: 13px;margin-top: 52px;}
.about .conbox .conleft a.ljgda:hover {background: #f35e1a;color: #fff;border: 1px solid #f35e1a;}
.about .conbox .conright {    margin-top: 6px;}
.about .abo_bot {padding-top: 50px;}
.about .abo_bot dl {float: left;width: 299px;border-left: 1px solid #d0d0d0;    height: 136px;text-align: center;}
.about .abo_bot dl:first-child {border-left: none;}
.about .abo_bot dl dt {text-align: center;color: #f35e1a;margin-bottom: 10px;padding-top: 10px;}
.about .abo_bot dl dt b {display: inline-block;*display: inline;*zoom: 1;vertical-align: top;font-size: 56px;}
.about .abo_bot dl dt em {display: inline-block;*display: inline;*zoom: 1;vertical-align: top;font-size: 20px;}
.about .abo_bot dl dd {font-size: 16px;line-height: 24px;color: #333;margin-top: 32px;}


.h4_title{     font-size: 30px;
    font-weight:bold;
    text-align: center;}
.xian{     width: 64px;
    height: 1px;
    background: #535353;
    margin: 18px auto;}
.more{ border: 1px solid #dcdcdc;
    width: 160px;
    height: 50px;
    display: block;
    margin: 0px auto;
    text-align: center;
    line-height: 50px;}	

.more:hover{ background:#f35e1a; color:#fff;}
.cp{    margin: 50px 0px 50px 0px;}
.slideTxtBox .hd{ margin-bottom:34px;}
.slideTxtBox .hd ul{ margin-top:40px;display: flex;
    justify-content: space-evenly;}
.slideTxtBox .hd ul li{      float: LEFT;
    font-size: 16px;
    padding: 12px 32px;
    }
.slideTxtBox .hd ul li i{ background:url(../images/icon.png) no-repeat; width:21px; height:21px; display:block;    float: left;
    margin-right: 8px;}

.slideTxtBox .hd ul li.on{     border-bottom: 1px solid #f35e1a;}
.slideTxtBox .hd ul li.on i{ background:url(../images/icon1.png) no-repeat;}
.slideTxtBox .bd{}
.slideTxtBox .bd ul{ position:relative;     background: #f5f5f5;}
.slideTxtBox .bd ul .fl{     margin-left: -15px;
   background: #fff;
    overflow: hidden;}
.slideTxtBox .bd ul .fl img{    max-width: 100%; height:580px;}
.slideTxtBox .bd ul .fr{ 
    background: #f5f5f5;padding: 25px;
    position: relative;}
	.slideTxtBox .bd ul .fr .t{ color:#004ea1;    margin-bottom: 12px; font-size:30px; font-weight:bold;}
.slideTxtBox .bd ul .com{    font-size: 16px;
    line-height: 2.2;
    color: #333;}
.slideTxtBox .bd ul .bt{position: absolute;
    bottom: 0px;
    /* width: 296px; */
    background: #f35e1a;
    right: 0px;
    color: #fff;
    padding: 10px 20px;}
.slideTxtBox .bd ul .bt p{    font-size: 18px;
    text-align: center; color: #fff;
    line-height: 30px;}
.slideTxtBox .bd ul .bt span{font-size: 20px;
    /* right: 0; */
    float: right;
    font-weight: bold;}


.gc{      background: #f5f5f5;
    padding:40px 0px 50px 0px;}
.slideTxtBox2 .hd{ margin-bottom:34px;}
.slideTxtBox2 .hd ul{ margin-top:40px; 
    margin: 30px auto 0px;}
.slideTxtBox2 .hd ul li{      float: LEFT;
    font-size: 16px;
    padding: 12px 50px;
    }
.slideTxtBox2 .hd ul li i{ background:url(../images/icon.png) no-repeat; width:21px; height:21px; display:block;    float: left;
    margin-right: 8px;}

.slideTxtBox2 .hd ul li.on{     border-bottom: 1px solid #f35e1a;}
.slideTxtBox2 .hd ul li.on i{ background:url(../images/icon1.png) no-repeat;}
.slideTxtBox2 .bd{}
.slideTxtBox2 .bd ul{background:#fff; position:relative;}
.slideTxtBox2 .bd ul .fl{  background: #f5f5f5; float:right;
    overflow: hidden;}
.slideTxtBox2 .bd ul .fl img{    max-width: 100%;     margin-left: 15px;}
.slideTxtBox2 .bd ul .fr{ padding: 25px;  float:left; 
    background: #ffffff;
    position: relative;}
	.slideTxtBox2 .bd ul .fr .t{color: #004ea1;    margin-bottom: 12px;
    font-size: 30px;
    font-weight: bold;}
.slideTxtBox2 .bd ul .fr .com{    font-size: 16px;
    line-height: 2.2;
    color: #333;}
.slideTxtBox2 .bd ul .bt{position: absolute;
    bottom: 0px;
    background: #f35e1a;
    left: 0px;
    color: #fff;
    padding: 10px 20px;}
.slideTxtBox2 .bd ul .bt p{ color: #fff;   font-size: 18px;
    text-align: center;
    line-height: 30px;}
.slideTxtBox2 .bd ul .bt span{font-size: 20px;
    /* right: 0; */
    font-weight: bold;}
	
.news {    padding: 60px 0 48px 0;}
.news .news_type {height: 45px;text-align: center;    margin-bottom: 40px;}
.news .news_type li {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 124px;height: 43px;border: 1px solid #d0d0d0;margin-left: -5px;position: relative;z-index: 1;line-height: 43px;text-align: center;font-size: 14px;}
.news .news_type li a {display: block;height: 43px;}
.news .news_type li.cur {background: #f35e1a;border: 1px solid #f35e1a;z-index: 2;}
.news .news_type li.cur a {color: #fff;}

.news .news_con {}
.news .news_con .conbox {display: none;}
.news .news_con .conbox.cur {display: block;}
.news .news_con .conbox dl {padding-bottom: 48px;position: relative;    margin: 0 10px;}
.news .news_con .conbox dl dt {overflow: hidden;position: relative;}
.news .news_con .conbox dl dt img {display: block;height: 310px;transition: all 0.5s;    width: 100%;}
.news .news_con .conbox dl dd.dd1 {font-size: 16px;margin: 24px 0 15px 0;white-space: nowrap;overflow: hidden; text-overflow: ellipsis; }
.news .news_con .conbox dl dd.dd1 a {color: #333;}
.news .news_con .conbox dl dd.dd2 {font-size: 13px;line-height: 20px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;height: 80px;}

.news .news_con .conbox dl dd.dd3 {position: absolute;left: 0;bottom: 0;height: 45px;width: 100%;}
.news .news_con .conbox dl dd.dd3 span {color: #999;position: absolute;    left: 0;top: 0;}
.news .news_con .conbox dl dd.dd3 em {position: absolute;left: 0;bottom: 0;width: 79px;height: 9px;background: url(../images/newsline.png) no-repeat left center;transition: all 0.5s;}

.news .news_con .conbox dl:hover dt img {transform: scale(1.1);}
.news .news_con .conbox dl:hover dd.dd1 a {color: #f35e1a;}
.news .news_con .conbox dl:hover dd.dd3 em {width: 79px;background: url(../images/jtr02.png) no-repeat left top;}

.news .ckgda {display: block;width: 146px;height: 44px;border: 1px solid #d0d0d0;line-height: 44px;text-align: center;font-size: 14px;margin: 40px auto 0 auto;}
.news .ckgda:hover {background: #f35e1a;border-color: #f35e1a;color: #fff;}	




@media (max-width: 1340px){.col-item .imgbox {
    height: 254px;
}}

@media (min-width: 768px) { .index-servelist { position: relative; }
  .index-servelist li { padding: 0 19px; }
  .index-servelist li:last-child .iconbox .icon:after { display: none; }
  .index-servelist .iconbox .icon { position: relative; }
  .index-servelist .iconbox .icon:after { content: ""; display: block; width: 38px; border-bottom: 1px dashed rgba(255, 255, 255, 0.5); left: 82px; position: absolute; z-index: 3; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
   
   }

@media (min-width: 1024px) { .index-Service { padding-top: 50px; padding-bottom: 50px; }
  .index-servelist { padding: 79px 0 0 0; }
  .index-servelist li { padding: 0 25px; }
  .index-servelist .iconbox img { height: 80px; -webkit-transition: all ease .5s; -o-transition: all ease .5s; -moz-transition: all ease .5s; transition: all ease .5s; }
  .index-servelist .iconbox .icon { width: 102px; height: 102px; }
  .index-servelist .iconbox .icon:after { width: 50px; left: 102px; }
  .index-servelist .iconbox .text { font-size: 18px; padding: 20px 0 0 0; } }

@media (min-width: 1280px) { .index-servelist li { padding: 0 37px; }
  .index-servelist .iconbox img { height: 106px; }
  .index-servelist .iconbox .icon { width: 128px; height: 128px; }
  .index-servelist .iconbox .icon:after { width: 74px; left: 128px; } 
    
    
    
    
}

@media (min-width: 1440px) { .index-servelist li { padding: 0 48px; }
  .index-servelist .iconbox .icon:after { width: 96px; left: 128px; } 
    
    
    
    
}
  
 

@media (max-width: 1500px){
.tt p {
    font-size: 34px;
    line-height: 44px;
}
.s2 .hd ul li {
    margin: 0px 8px;}	
.s2 .hd ul li div {
    font-size: 20px;
}	
.s2 .bd .wen {
    padding: 2%;
}
.s2 .bd .wen .tit {
    font-size: 26px;
    margin-bottom: 10%;
}
.s2 .bd .wen .con li {
    font-size: 18px;
    line-height: 2;
}


	
}

@media (max-width: 1200px){
.s2 .hd ul li {
    float: left;
    margin: 0px 6px;
}.s2 .hd ul li div {
    font-size: 17px;}
.s2 .bd .wen .tit {
    position: relative;
    font-size: 22px;}
.s2 .bd .wen .con li {
    font-size: 16px;
    line-height: 32px;  
}	
.tt p {
    font-size: 26px;
    line-height: 1.4;
}	
.news-item .she .type {
    position: relative;
    max-width: 38%;
}


}
@media (max-width: 992px){


}

@media (max-width: 767px){
  .about .conbox .conleft h3 {
    font-size: 20px;} 
.rslides li{height: auto;}
.rslides li .com {
     left: 6%;    top: 44%;
}
.s1 {
    padding: 28px 0px;
}
.about .conbox .conleft .p1 {
    margin-bottom: 6px;
    font-size: 16px;
    color: #333;
    margin-top: 6px;
}
.about .conbox .conleft .p2 {
    font-size: 15px;
    line-height: 2;}
	.about .conbox .conleft a.ljgda {
    display: block;
    width: 100%;
    margin-top: 12px;
}
.cp {
    margin: 25px 0px 25px 0px;
}
.slideTxtBox .hd ul li {
    float: LEFT;
    font-size: 15px;
    padding: 10px 20px;
    width: 50%;
    border-bottom: 1px solid #fff;
}
.h4_title {
    font-size: 22px;}
	.slideTxtBox .hd ul {
    margin-top: 2px; display:block;}
	.slideTxtBox .hd {
    margin-bottom: 2px;
}
.slideTxtBox .bd ul .fl {
    margin-left: 0px;}
.slideTxtBox .bd ul .fl img {
    height: auto;
}
.slideTxtBox .bd ul .bt{ display:none;}
.slideTxtBox .bd ul .fr {
    background: #f5f5f5;
    padding: 15px;}
	.slideTxtBox .bd ul .fr .t {
    color: #004ea1;
    margin-bottom: 5px;
    font-size: 20px;}
	.slideTxtBox .bd ul .com {
    font-size: 15px;
    line-height: 2;}
.gc {
    background: #f5f5f5;
    padding: 25px 0px 25px 0px;
}
.slideTxtBox2 .hd ul li {
    float: LEFT;
    font-size: 16px;
    padding: 10px 2px;
    width: 50%;
    border-bottom: 1px solid #f5f5f5;
}
.slideTxtBox2 .hd ul{ margin:0 auto;}
.rslides li .com .t1 {
       font-size: 16px;
}
.rslides li .com .t2 {
  font-size: 14px;letter-spacing: 0px;
}
.rslides li .com .t3 {
   font-size: 14px;margin-top: 18px; display:none;
}
.callbacks_container #slider li a{}
.callbacks_tabs.callbacks1_tabs {
  margin-left: 46%;float: left;
}
.rslides li:first-child .she {
      width: 98%;
    margin: 0 auto;
}
.rslides li:first-child .she {
    background-size: 100%;
}
.tt p {
    font-size: 22px;
    color: #262535;
    text-align: center;
    line-height: 24px;
}
.slideTxtBox2 .hd {
    padding: 2px 0px;
}
.slideTxtBox2 .hd {
    margin-bottom: 18px;
}
.xian {
    margin: 10px auto;
}
.slideTxtBox2 .bd ul .fl img {
    margin-left: 0;
}
.slideTxtBox2 .bd ul .fl {
    padding: 0px;}
.callbacks_container {
    margin-bottom: -5px;}
.slideTxtBox2 .bd ul .bt{ display:none;}
.slideTxtBox2 .bd ul .fr .t {
    color: #004ea1;
    margin-bottom: 5px;
    font-size: 20px;
}
.slideTxtBox2 .bd ul .com {
    font-size: 15px;
    line-height: 2;
}
.news .news_con .conbox dl dd.dd3{ display:none;
}
.news .news_con .conbox dl {
    padding-bottom: 0;}
	.news .ckgda {
    display: block;
    width: 100%;
    margin: 0px auto 0 auto;
}
.container {
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}
.slideTxtBox2 .hd {
    padding: 22px 0px;
}
.slideTxtBox2 .hd ul li div {
  font-size: 14px;
      height: 36px;
      line-height: 36px;
}



}

.foorterLink{background-color: #d7d7d7;padding: 16px 0;}
.foorterLink span{color: #333333;font-size: 14px;}
.foorterLink a{font-size: 14px;color: #666666;padding: 0 15px;border-right: 1px solid #b7b7b7;transition: all .5s;line-height: 30px;}
.foorterLink a:hover{color: #006eec}
.foorterLink a:last-child{border-right: 0;}
.wrap {
    width: 1403px;
    margin: 0 auto;
}